Link to home
Start Free TrialLog in
Avatar of Etrix
EtrixFlag for United States of America

asked on

Insufficient priviledges after The Witcher installation

I just installed The Witcher on my new clean install of Windows 7 & when I go to launch the game I get an error from Atari "Insufficient priviledges: you must be an administrator when you run this application for the first time". I am the only one to use this computer. I tried running it as the administrator withe right click "Ruan as administrator" but I still get the error. In the Witcher launcher properties under the security tab, it says that I have full control & I'm an administrator. Thanks for your time. Ed
ASKER CERTIFIED SOLUTION
Avatar of 50cal
50cal
Flag of United Kingdom of Great Britain and Northern Ireland image

Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial
SOLUTION
Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial
Avatar of Etrix

ASKER

Thanks for the quick relies.OK I tried both of your suggestions & still get the error. Still trying different things. Yea I also always go to msconfig, tools & turn off UAC on any new install I do. The popups are quite bothersome.
Avatar of Tordan
Tordan

it is safer, and achieves the same anoyance mitigation to just turn off the elevation prompt for Admins rather then turn off UAC completely.
Right click on the application and choose properties -> Check the compatibility Tab -> If in compat mode then turn it off (if not then try it in mode for XP SP3).

50cal.
SOLUTION
Link to home
membership
This solution is only available to members.
To access this solution, you must be a member of Experts Exchange.
Start Free Trial
Avatar of Etrix

ASKER

I tried the xp sp3 setting but it didn't help. The Witcher has hexed the game. lol
Avatar of Etrix

ASKER

Got it. The copy protection called Tages had to be updated to version 5.5.7.2 to work with W7. You had to unistal the xp/vista one & install the one for xp/vista/win7. The game is now working fine. Thanks for all the help. I'll still split the points for your help. Thanks Ed